### Method

# GioUnix MountEntry guess_name

since: 2.84

#### Declaration [src]

    char*
    g_unix_mount_entry_guess_name (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Guesses the name of a Unix mount entry.

The result is a translated string.

Available since: 2.84

#### Return value

Type: `char*`

A newly allocated translated string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.